variable "consul_address" {
  type    = string
}

resource "nomad_job" "traefik" {
  hcl2 {
    enabled = true
    vars = {
      "consul_address" = "${var.consul_address}",
    }
  }

  jobspec = file("${path.module}/traefik.nomad")
}

